**To update the wireless gateway**

The following ``update-wireless-gateway`` example updates the description of your wireless gateway. ::

    aws iotwireless update-wireless-gateway \
        --id "3285bdc7-5a12-4991-84ed-dadca65e342e" \
        --description "Using my LoRaWAN gateway"

This command produces no output.

For more information, see `Connecting devices and gateways to AWS IoT Core for LoRaWAN <https://docs.aws.amazon.com/iot/latest/developerguide/connect-iot-lorawan.html>`__ in the *AWS IoT Developers Guide*.